Front Tactics On Line

[Site 1]   -  [Site 2]  -  [FTOL in SourceForge]

[Index] - [Requeriments] - [Versions] - [Downloads] - [License] Last version - 0.98   (27/03/2004)


A Java Virtual Machine (JVM) version 1.3 or higher (sun's numeration) is needed to run FTOL. Other system requeriments are the same as the JVM, so FTOL can be run in any Java compatible operating system, including Linux and Windows. For more information about the JVM please read the file readme.html distributed with FTOL or go to the Sun Java page.

Important note: Using lastest version of JVM is highly recommended (version 1.4.2 when writting this document), not only because its faster, but FTOL 0.98 uses xml classes from JVM 1.4.2; that implies that a lower JVM version will not be able to run FTOL. However, there is an FTOL distribution that includes that classes, but its a temporary solution. In future FTOL 1.0, JVM 1.4.2 version will be mandatory.

Proyecto hospedado en: Logo

Copyright (C) 2002-2004, Pablo "Taradin" Espartero.
mail: klbaftol @ telefonica dot net